.mc-component-library .standalone-mode .mc-modal-navigator {
  left: 50px !important;
}
.mc-component-library .mc-modal-navigator {
  left: 100px !important;
}
.mc-component-library .mc-modal-navigator .slide-from-right-transition-enter-active,
.mc-component-library .mc-modal-navigator .v-window-x-reverse-transition-enter-active,
.mc-component-library .mc-modal-navigator .slide-from-right-transition-leave-active {
  overflow: hidden !important;
  transition: transform 0.3s ease;
}
.mc-component-library .mc-modal-navigator .slide-from-right-transition-enter-active .v-stepper-window, .mc-component-library .mc-modal-navigator .slide-from-right-transition-enter-active .v-window__container, .mc-component-library .mc-modal-navigator .slide-from-right-transition-enter-active .v-form, .mc-component-library .mc-modal-navigator .slide-from-right-transition-enter-active .v-stepper-window-item, .mc-component-library .mc-modal-navigator .v-window-x-reverse-transition-enter-active .v-stepper-window, .mc-component-library .mc-modal-navigator .v-window-x-reverse-transition-enter-active .v-window__container, .mc-component-library .mc-modal-navigator .v-window-x-reverse-transition-enter-active .v-form, .mc-component-library .mc-modal-navigator .v-window-x-reverse-transition-enter-active .v-stepper-window-item, .mc-component-library .mc-modal-navigator .slide-from-right-transition-leave-active .v-stepper-window, .mc-component-library .mc-modal-navigator .slide-from-right-transition-leave-active .v-window__container, .mc-component-library .mc-modal-navigator .slide-from-right-transition-leave-active .v-form, .mc-component-library .mc-modal-navigator .slide-from-right-transition-leave-active .v-stepper-window-item {
  overflow: hidden !important;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header-items, .mc-component-library .mc-modal-navigator .mc-modal-navigator-header-loader {
  display: flex;
  flex: 1 1 auto;
  margin-left: 60px;
  flex-wrap: wrap;
  font-size: 12px;
  justify-content: center;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header-items .v-stepper-item, .mc-component-library .mc-modal-navigator .mc-modal-navigator-header-loader .v-stepper-item {
  height: 55px;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header-after {
  flex-basis: 100%;
}
.mc-component-library .mc-modal-navigator .slide-from-right-transition-enter-from {
  transform: translateX(100%);
}
.mc-component-library .mc-modal-navigator .slide-from-right-transition-leave-to {
  transform: translateX(100%);
}
.mc-component-library .mc-modal-navigator .v-stepper-header {
  box-shadow: 0px 3px 1px -2px var(--v-shadow-key-umbra-opacity, rgba(0, 0, 0, 0)), 0px 1px 1px 0px var(--v-shadow-key-penumbra-opacity, rgba(0, 0, 0, 0.1)), 0px 1px 5px 0px var(--v-shadow-key-ambient-opacity, rgba(0, 0, 0, 0));
}
.mc-component-library .mc-modal-navigator .v-stepper--alt-labels .mc-modal-navigator-header .v-divider {
  margin: 15px -67px 0;
  max-width: 150px;
}
.mc-component-library .mc-modal-navigator .v-stepper .v-stepper-actions {
  padding: 16px 60px;
  background: rgb(var(--v-theme-surface));
  justify-content: end;
  z-index: 1;
  box-shadow: 0px 3px 1px -2px var(--v-shadow-key-umbra-opacity, rgba(0, 0, 0, 0)), 0px 0px 1px 1px var(--v-shadow-key-penumbra-opacity, rgba(0, 0, 0, 0.1)), 0px 1px 5px 0px var(--v-shadow-key-ambient-opacity, rgba(0, 0, 0, 0));
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-close {
  text-align: end;
  display: flex;
  flex: 0 0 60px;
  justify-content: center;
  min-width: 60px;
  flex-basis: auto;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper .v-stepper-window {
  margin: 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
  overflow: hidden;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper .v-stepper-window .v-window__container {
  overflow-y: auto;
  flex: 1;
  display: flex;
  overflow-x: hidden;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper .v-stepper-window .v-window__container .v-skeleton-loader {
  flex: 1;
  padding: 16px;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper .v-stepper-window .v-window__container .v-skeleton-loader .v-skeleton-loader__button {
  margin: 0;
  height: 100%;
  max-width: none;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper .v-stepper-window .v-window__container .v-form {
  flex: 1;
  overflow-y: auto;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper .v-stepper-window .v-window-item {
  flex: 1;
  padding: 0 60px;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-stepper .v-stepper-window .v-window-item .mc-navigator-step-content {
  padding: 24px 0;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header {
  font-size: 12px;
  height: auto;
  overflow-x: hidden;
  flex-wrap: wrap;
  min-height: 55px;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-skeleton-loader {
  width: 100%;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-skeleton-loader .v-skeleton-loader__button {
  margin: 0;
  max-width: none;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item--disabled {
  color: rgb(var(--v-theme-grey));
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item--complete .v-avatar {
  border: 1px solid rgb(var(--v-theme-grey));
  background: rgb(var(--v-theme-success));
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item {
  padding: 10px;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item .v-icon {
  font-size: 0.7rem;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item:not(.v-stepper-item--complete).v-stepper-item--selected .v-avatar {
  border: 1px solid rgb(var(--v-theme-primary));
  background: rgb(var(--v-theme-secondary));
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item:not(.v-stepper-item--selected, .v-stepper-item--complete):disabled .v-avatar {
  border: 1px solid rgb(var(--v-theme-grey));
  background: none;
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item:not(.v-stepper-item--selected, .v-stepper-item--complete):disabled .v-avatar i::before {
  background: rgb(var(--v-theme-surface));
}
.mc-component-library .mc-modal-navigator .mc-modal-navigator-header .v-stepper-item .v-avatar {
  width: 15px !important;
  height: 15px !important;
  margin-bottom: 8px;
}
.mc-component-library .mc-modal-navigator-edit-mode .mc-modal-navigator-header .v-stepper-item {
  justify-content: center;
}
.mc-component-library .mc-modal-navigator-edit-mode .mc-modal-navigator-header .v-stepper-item:not(.hide-title).v-stepper-item--selected {
  color: rgb(var(--v-theme-primary));
  border-bottom: 3px solid rgb(var(--v-theme-primary));
}
.mc-component-library .mc-modal-navigator-edit-mode .mc-modal-navigator-header hr, .mc-component-library .mc-modal-navigator-edit-mode .mc-modal-navigator-header .v-avatar {
  display: none;
}